@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}
body {
	color: #333;
	background: url(../../images/bg_main.png) repeat-x;
	font: 13px/21px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.n {
	visibility: hidden;
}

h1 {
	font-size: 10px;
	line-height: 21px;
	color: #FFF;
	float: left;
	height: 21px;
	width: 700px;
	font-weight: normal;
}

.orange {
	color: #F90;
}

a img{
	border-style: none;
}
#header {
	margin: auto;
	width: 1000px;
	height: 150px;
	position: relative;
	z-index: 3;
}
#header_L {
	float: left;
	height: 87px;
	width: 700px;
}
#header_R {
	float: right;
	height: 87px;
	width: 290px;
}

#top_sub {
	float: right;
	list-style: none;
	height: 21px;
	margin-right: 5px;
}
#top_sub li {
	float: left;
}
#top_sub li a {
	display: block;
	height: 20px;
	width: 122px;
	margin-left: 15px;
	text-decoration: none;
}
#top_sub01 a {
	background: url(../../images/btn_top_sub.png) 0px 0px;
}
#top_sub01 a:hover {
	background: url(../../images/btn_top_sub.png) 0px -20px;
}
#top_sub02 a {
	background: url(../../images/btn_top_sub.png) 122px 0px;
}
#top_sub02 a:hover {
	background: url(../../images/btn_top_sub.png) 122px -20px;
}
#middle {
	margin: 10px auto 20px;
	height: auto;
	width: 1000px;
}
#title_header {
	background: url(../../images/bg_title_header.jpg) no-repeat center top;
	height: 160px;
	width: 100%;
	position: relative;
}
h2 {
	margin: 0px auto;
	height: 150px;
	width: 1000px;
	z-index: 1;
	display: block;
}


#main_box {
	float: left;
	height: auto;
	width: 700px;
}
#light_box {
	float: right;
	width: 290px;
}
#greeting a {
	text-decoration: none;
	background: url(../../images/banner_greeting.jpg);
	display: block;
	float: right;
	height: 250px;
	width: 290px;
}
#greeting a:hover {
	text-decoration: none;
	background: url(../../images/banner_greeting.jpg) 0px -250px;
	display: block;
	float: right;
	height: 250px;
	width: 290px;
}
#top_access {
	border: 1px solid #666;
	float: right;
	height: 200pt;
	width: 277px;
	margin-top: 10px;
	padding: 8px 0px 0px 8px;
}

#footer {
	margin: 20px auto auto;
	width: 100%;
	height: 109px;
	background: url(../../images/bg_footer.png);
}
#footer_box {
	width: 1000px;
	margin: auto;
}
#footer_L {
	float: left;
	height: 110px;
	width: 590px;
	margin-right: -50px;
}
#footer_L ul {
	float: left;
	height: 105px;
	width: auto;
	display: block;
	margin: 5px 0px 0px 10px;
}
#footer_L ul li  {
	margin-left: 10px;
	display: block;
	width: auto;
	list-style: none;
	color: #CCC;
}
#footer_L ul li a {
	color: #FFF;
	margin: 0px 5px;
	text-decoration: none;
}
#footer_L ul li a:hover {
	color: #F99;
	margin: 0px 5px;
	text-decoration: underline;
}
#footer_R  {
	float: right;
	width: 460px;
}
#footer_R a {
	display: block;
	background: url(../../images/pagetop.png);
	float: right;
	height: 33px;
	width: 140px;
	text-decoration: none;
	margin: -15px 0px 10px 300px;
}
#footer_R a:hover {
	background: url(../../images/pagetop.png) 0px -33px;
}
#footer_R img {
	float: right;
}
#main_box h3 {
	margin-bottom: 10px;
}
h4 {

}
#main_box p {
	margin: 5px 10px 15px 28px;
}

#main_box table {
	width: 670px;
	margin: 5px 14px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
}
#main_box table th {
	background: #0071D1;
	color: #FFF;
	border-right: 1px solid #999;
	border-bottom: 1px solid #FFF;
	padding: 5px;
}
#main_box table .last_th  {
	border-bottom: 1px solid #666;
}

#main_box table td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 5px;
}
#inquiry {
	display: block;
	margin: 40px 0px 60px 10px;
}
#inquiry:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#form_box table tr th {
	width: 200px;
}
